The ID of the FHIR Practitioner associated with this periomeasure
Enum: PerioSequenceType. Possible values are:
- Mobility: 0
- Furcation: 1
- GingMargin: 2 (AKA recession)
- MGJ: 3 (MucoGingivalJunction - the division between attached and unattached mucosa)
- Probing: 4
- SkipTooth: 5 (For this type, set 'surf' to none, and 'toothValue' to 1)
- Bleeding: 6 (Sum of flags for bleeding(1), suppuration(2), plaque(4), and calculus(8))
- CAL: 7 (This type is never saved to the DB; it is always calculated on the fly)
Valid values are 1-32. Every measurement must be associated with a tooth.
This is used when the measurement does not apply to a surface(mobility and skiptooth). Valid values for all surfaces are 0 through 19, or -1 to represent no measurement taken.
1 represents no measurement. Values of 100+ represent negative values (only used for Gingival Margins). e.g. To use a value of 105, subtract it from 100. (100 - 105 = -5)
Timestamp automatically generated and user not allowed to change. The actual date of entry.
The date and time the site periomeasure was created
- Mock serverhttps://docs.axiomera.com/_mock/apis/heydonto/openapi/site/{siteId}/periomeasure/{sitePeriomeasureId}
- Sandboxhttps://api-staging.heydonto.com/site/{siteId}/periomeasure/{sitePeriomeasureId}
- Productionhttps://api.heydonto.com/site/{siteId}/periomeasure/{sitePeriomeasureId}
curl -i -X PUT \
'https://docs.axiomera.com/_mock/apis/heydonto/openapi/site/{siteId}/periomeasure/{sitePeriomeasureId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"siteId": 1,
"practitionerId": 1,
"patientId": 1,
"perioMeasureNum": 1,
"perioExamNum": 1,
"sequenceType": 4,
"intTooth": 1,
"toothValue": 0,
"mBvalue": 1,
"bvalue": 0,
"dBvalue": 0,
"mLvalue": 0,
"dLvalue": 0,
"lvalue": 0,
"secDateTEntry": "2021-08-01T00:00:00.000Z",
"secDateTEdit": "2021-08-01T00:00:00.000Z",
"id": 100,
"createdAt": "2021-08-01T00:00:00.000Z",
"updatedAt": "2021-08-01T00:00:00.000Z"
}'Site Periomeasure updated successfully.
The ID of the FHIR Practitioner associated with this periomeasure
Enum: PerioSequenceType. Possible values are:
- Mobility: 0
- Furcation: 1
- GingMargin: 2 (AKA recession)
- MGJ: 3 (MucoGingivalJunction - the division between attached and unattached mucosa)
- Probing: 4
- SkipTooth: 5 (For this type, set 'surf' to none, and 'toothValue' to 1)
- Bleeding: 6 (Sum of flags for bleeding(1), suppuration(2), plaque(4), and calculus(8))
- CAL: 7 (This type is never saved to the DB; it is always calculated on the fly)
Valid values are 1-32. Every measurement must be associated with a tooth.
This is used when the measurement does not apply to a surface(mobility and skiptooth). Valid values for all surfaces are 0 through 19, or -1 to represent no measurement taken.
1 represents no measurement. Values of 100+ represent negative values (only used for Gingival Margins). e.g. To use a value of 105, subtract it from 100. (100 - 105 = -5)
Timestamp automatically generated and user not allowed to change. The actual date of entry.
The date and time the site periomeasure was created
{ "siteId": 1, "practitionerId": 1, "patientId": 1, "perioMeasureNum": 1, "perioExamNum": 1, "sequenceType": 4, "intTooth": 1, "toothValue": 0, "mBvalue": 1, "bvalue": 0, "dBvalue": 0, "mLvalue": 0, "dLvalue": 0, "lvalue": 0, "secDateTEntry": "2021-08-01T00:00:00.000Z", "secDateTEdit": "2021-08-01T00:00:00.000Z", "id": 100, "createdAt": "2021-08-01T00:00:00.000Z", "updatedAt": "2021-08-01T00:00:00.000Z" }